package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenemenusublevel;
import com.qsoft.rs.sincoar.dto.TgenemenusublevelDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenemenusublevelMapper {

    TgenemenusublevelMapper INSTANCE = Mappers.getMapper(TgenemenusublevelMapper.class);

    Tgenemenusublevel getEntidad(TgenemenusublevelDTO tgenemenusublevel);

    TgenemenusublevelDTO getDto(Tgenemenusublevel tgenemenusublevel);

}